/* CSS Document */

a:link {	
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #DD0000;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
a {
	color: #990000;
}

a.menu {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}	

table.main {
    width: 740px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

.main h1,h2,h3,h4 {
	color: #990000;
}

td.mainheader {
	background-image: url(img/top.png);
    width: 740px;
	height: 160px;
}

table.header {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
    width: 740px;
	height: 160px;
}	

.content {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 40px;
}
